/* Text for monthly cost billed annually. Looks something like \"2.08/month, billed annually. Cancel anytime\" */
"%@/month, billed annually.
Cancel anytime" = "%@/tháng, thanh toán hàng năm.
Hủy bất cứ lúc nào";

/* Menu item that will let the user edit their activity.
   Name of activity filter menu item
   Name of the activity submenu of activity menu item */
"Activity" = "Hoạt động";

/* Group title for entries due to searching a journal.
   Name of All Entries Item
   Name of the mode for displaying entries from all journals
   Name of the window that displays all entries.
   Row title for all entries row
   Text for All Entries Journal Stats
   Title for All Entries Journal */
"All Entries" = "Tất cả Mục nhập";

/* The name of the 'Appearance' preferences tab. */
"Appearance" = "Giao diện";

/* 'Audio' filter used for list of criteria used to filter which journal entries to display.
   Menu item that will begin and audio recording.
   Name of audio filter menu item */
"Audio" = "Âm thanh";

/* Cancel button */
"Cancel" = "Hủy";

/* Menu item that will make the selected text a check list. */
"Check List" = "Danh sách Kiểm tra";

/* 'Checklist' filter used for list of criteria used to filter which journal entries to display.
   Name of checklist filter menu item */
"Checklist" = "Danh sách kiểm tra";

/* Title of a button to create a new journal */
"Create Journal" = "Tạo Nhật ký";

/* Menu item that will present a date editor.
   Name of date filter menu item
   Title of menu item to edit the date of selected entries */
"Date" = "Ngày";

/* Title of an alert shown when the encryption settings change on a journal */
"Encryption changed" = "Mã hóa đã thay đổi";

/* 'Favorite' filter (favorite entries) used for list of criteria used to filter which journal entries to display.
   Menu item that will toggle entry favorite state.
   Name of favorite filter menu item
   Title of menu item to favorite the selected entries */
"Favorite" = "Yêu thích";

/* Name of disable filter menu item */
"Filter by:" = "Lọc theo:";

/* Menu item that will take user to Fonts in the Appearance Manager. */
"Fonts..." = "Phông chữ ...";

/* The name of the 'General' preferences tab */
"General" = "Tổng quát";

/* Title of menu item that turns the selected text to a header style. */
"Header 1" = "Tiêu đề 1";

/* Title of menu item that turns the selected text to a header style. */
"Header 2" = "Tiêu đề 2";

/* Label to join Day One Premium */
"Join Day One Premium" = "Tham gia Day One Cao cấp";

/* The name of the 'Journals' preferences tab. */
"Journals" = "Nhật ký";

/* Menu item that will make the selected text a list. */
"List" = "Danh sách";

/* Menu item that will present a location editor. */
"Location" = "Vị trí";

/* Menu item that will move the selected entry to another journal. */
"Move" = "Di chuyển";

/* 'Music' filter used for list of criteria used to filter which journal entries to display.
   Name of music filter menu item */
"Music" = "Nhạc";

/* Title for new journal menu item
   Title of a view that lets you create a new journal */
"New Journal" = "Nhật ký mới";

/* Menu item that will make the selected text a numbered list. */
"Numbered List" = "Danh sách đánh số";

/* 'Photo' filter used for list of criteria used to filter which journal entries to display.
   Menu item that will present a photo picker.
   Name of audio filter menu item */
"Photo" = "Ảnh";

/* Name of place filter menu item
   Title of menu item to edit location of selected entries */
"Place" = "Địa điểm";

/* 'Region' filter (Geographical/Locations) used for list of criteria used to filter which journal entries to display.
   Name of region filter menu item */
"Region" = "Khu vực";

/* Menu item that will remove the entry's activity */
"Remove Activity" = "Gỡ bỏ Hoạt động";

/* Menu item that will change the entry's activity to Running */
"Running" = "Đang chạy";

/* The name of the 'Security' preferences tab. */
"Security" = "Bảo mật";

/* Text for a button that shows an encryption key. */
"Show Encryption Key" = "Hiển thị Khóa Mã hóa";

/* No comment provided by engineer. */
"Sign In" = "Đăng nhập";

/* Label for users to start a free trial */
"Start Free 7-Day Trial" = "Bắt đầu Dùng thử Miễn phí 7 Ngày";

/* Menu item that will change the entry's activity to Stationary */
"Stationary" = "Văn phòng phẩm";

/* Informs the user that the subscription will auto-renew at a given price and when in a given period. */
"Subscription automatically renews at %@, unless auto-renew is turned off at least 24-hours before the end of the current period. Account will be charged for renewal within 24-hours prior to the end of the current period. Subscriptions may be managed and auto-renewal turned off in Account Settings." = "Đăng ký tự động gia hạn ở %@ , trừ khi tự động gia hạn được tắt ít nhất 24 giờ trước khi kết thúc thời hạn hiện tại. Tài khoản sẽ bị tính phí gia hạn trong vòng 24 giờ trước khi kết thúc thời hạn hiện tại. Bạn có thể quản lý đăng ký và tắt tự động gia hạn trong Cài đặt Tài khoản.";

/* Tells user how many journals are syncing or not. */
"Syncing %lu of %lu journals." = "Đồng bộ %1$lu trong số %2$lu nhật ký.";

/* Menu item that will present a view to add tags.
   Title of menu item to edit tags of selected entries */
"Tag" = "Thẻ";

/* Description of account to be charged and forfeiture of free trial period. */
"The subscription fee will be charged to iTunes account at confirmation of purchase. Any unused portion of a free trial period will be forfeited once upgraded to the subscription." = "Phí đăng ký sẽ được tính cho tài khoản iTunes khi xác nhận mua hàng. Mọi thời gian không sử dụng trong thời hạn dùng thử miễn phí sẽ bị thu hồi sau khi nâng cấp lên đăng ký.";

/* Informs the user that the subscription will auto-renew. */
"This subscription auto-renews at the end of each year term, unless cancelled 24-hours in advance." = "Đăng ký này tự động gia hạn mỗi khi kết thúc thời gian một năm, trừ khi được hủy trước 24 giờ.";

/* 'Untagged' filter used for list of criteria used to filter which journal entries to display.
   Name of tags filter menu item */
"Untagged" = "Đã tháo thẻ";

/* Title of a button to update a journal */
"Update" = "Cập nhật";

/* 'Video' filter used for list of criteria used to filter which journal entries to display.
   Name of video filter menu item */
"Video" = "Video";

/* Day One Premium feature description. */
"We'll never sell your data and we don't run ads, so subscription funds are what keep Day One innovating." = "Chúng tôi sẽ không bao giờ bán dữ liệu của bạn và chúng tôi không chạy quảng cáo, do đó tiền đăng ký được dùng để đổi mới Day One.";

